
<h2>Localitzacio: {{name}}</h2>
<h2>Numero {{id}}</h2>
<h2>Tipus: {{type }}</h2>
<h2>Dimensio: {{dimension}}</h2>
<ion-button (click)="regresar()">
  <ion-icon slot="start" name="return-down-back-outline"></ion-icon>
  <ion-label>Torna!</ion-label>
</ion-button>
